@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

p {
    margin-bottom: 0!important;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.clear {
    clear: both;
}

.img {
    width: 100%;
    display: block;
}

.v_a_img {
    vertical-align: middle;
}

hr {
    border: 0.5px solid #f1f1f1;
}

.more_info {
    width: 140px;
    float: left;
    margin: 2% 0.5% 1%;
}

.more_info3 a {
    text-decoration: none;
}

.more_info a {
    text-decoration: none;
}

.btn2 {
    width: 100%;
    padding: 7% 7%;
    font-size: 15px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    background-color: #f15922;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400;
    border-radius: 5px;
}

.btn2:hover {
    background-color: #de4c17;
    color: #fff;
}

.btn3 {
    width: 100%;
    padding: 7% 7%;
    font-size: 15px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    background-color: #f15922;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400;
    border-radius: 5px;
}

.btn4 {
    width: 100%;
    padding: 7% 7%;
    font-size: 20px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    background-color: #f15922;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400;
    border-radius: 5px;
}

.btn3:hover {
    background-color: #de4c17;
    color: #fff;
}

.whatsapp_float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 90px;
    right: 10px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whatsapp-icon {
    margin-top: 16px;
}



.flw{
	width:50px;
	float:right;
	margin-top: 1%;
}
.flw .fa {
	color: #a7a99a;
	font-size: 17px;
	text-align: center;
}

/* for mobile */

@media screen and (max-width: 767px) {
    .whatsapp-icon {
        margin-top: 10px;
    }
    .whatsapp_float {
        width: 40px;
        height: 40px;
        bottom: 75px;
        right: 7px;
        font-size: 22px;
    }
}


/*--------------------------------------------------------------
image hover effect
--------------------------------------------------------------*/

.content2 {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
}


/*--------------------------------------------------------------
home page
--------------------------------------------------------------*/

.top_main {
    width: 100%;
    z-index: 999999;
}

.top {
    width: 95%;
    margin: 0 auto;
    max-width: 1600px;
}

.top2 {
    width: 95%;
    margin: 0 auto;
    max-width: 1600px;
}

.logo {
	width: 400px;
	float: left;
	margin: 1%;
}

.navbarrr {
    width: 500px;
    float: right;
    margin: 0.5%;
}

.call_em {
    width: 485px;
    float: left;
    margin: 0.5% 1%;
}

.call {
    width: 160px;
    float: left;
    padding: 1% 1% 1% 3%;
}

.email {
    width: 255px;
    float: left;
    padding: 1% 1% 1% 3%;
    border-left: 0.2px solid #a7a99a;
}

.s_icon {
    width: 200px;
    float: right;
    margin-top: 0.7%;
}

.s_icon .fa {
    line-height: 260%;
    font-size: 15px;
    color: #a7a99a;
}

.s_icon .fa:hover {
    color: #a7a99a;
}

.call_em_txt {
    font-family: 'Poppins', sans-serif;
    color: #a7a99a;
    font-size: 14px;
}

.call_em_txt .fa {
    font-size: 16px !important;
    color: #a7a99a;
}

.brd_botm {
    border-bottom: 0.2px solid rgba(255, 255, 255, 0.2);
}

.ab_shawdo {
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
}

.head-txt{
    font-family: 'Poppins', sans-serif;
    text-align: right;
    font-size: 16px;
    font-weight: 500;
    margin: 4% 2%;
}

.pro {
    text-align: center;
}

.pro h1 {
    font-family: 'Playfair Display', serif;
    color: #353535;
    font-size: 40px;
    text-align: center;
    margin: 3% 1% 0% !important;
    font-weight: 700;
}

.pro h2 {
    font-family: 'Playfair Display', serif;
    color: #353535;
    font-size: 22px;
    text-align: center;
    font-weight: 600;
    padding: 4% 1% 4%;
    margin-bottom: 0% !important;
}

.pro p {
    font-family: 'Poppins', sans-serif;
    color: #787878;
    font-size: 15px;
    line-height: 160%;
    text-align: center;
    font-weight: 400;
    padding: 1% 4% 2%;
    margin-bottom: 0% !important;
}

.image-shdw {
    box-shadow: 10px 10px 61px 0 rgba(0, 0, 0, .3);
}

.who h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 150%;
    color: #353535;
    margin: 0;
}

.who h1 span {
    font-family: 'Poppins', sans-serif;
	font-size: 35px;
	font-weight: 700;
	line-height: 150%;
	margin: 0;
	color: #353535;
}

.who p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 150%;
    text-align: justify;
    margin: 2% 0%;
}

.who p span {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #fd9900;
}

.txt h2 {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    font-family: 'PoppiNs', sans-serif;
    text-align: left;
    margin: 0 2%;
    line-height: 150%;

}

.txt h2 span {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    font-family: 'PoppiNs', sans-serif;
    text-align: left;
    margin: 0 1%;
    line-height: 150%;
}
/*--------------------------------------------------------------
Table
--------------------------------------------------------------*/
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width:98%;
  margin:0 auto;
  float:none;
}

.tab_def{
    margin:1%;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: 0.7%;
  text-align: center;
  font-family:'PoppiNs', sans-serif;
  color:#000;
  font-weight:500;
  font-size:15px;
  line-height:140%;
  border: 1px solid #ddd;
}




.body_text111 {
  padding: 0.6%;
  text-align: center;
  font-family:'PoppiNs', sans-serif;
  color:#000;
  font-weight:500;
  font-size:15px;
  line-height:140%;
  border: 1px solid #ddd;
}


table td b {
  font-weight:700;
  font-size:15px;
}

table th {
  font-size: .85em;
   font-family:'PoppiNs', sans-serif;
  color: #000;
  font-weight:600;
  font-size:16px;
}

.body_text1129{
    font-size: 18px;
    font-weight:600;
    color: #f12929;
    font-family:'PoppiNs', sans-serif;
    text-align:center;
    padding: 0.6%;
}


.t_hed{
    font-size: 18px;
    font-weight:500;
    color: #000;
    font-family:'PoppiNs', sans-serif;
    text-align:center;
    text-transform: uppercase;
}

/*--------------------------------------------------------------
why choose us
--------------------------------------------------------------*/

.main_heading h1 {
    font-family: 'PoppiNs', sans-serif;
    color: #000;
    font-size: 28px;
    padding: 0% 1%;
    margin: 1% 1%;
    font-weight: 600;
    border-left: 4px solid #f15922;
}

.main_heading p {
    font-family: 'PoppiNs', sans-serif;
    color: #000;
    font-size: 16px;
    padding: 0% 0.7%;
    margin: 1% 1%;
    font-weight: 500;
    text-align: justify;
}

.main_heading h5 {
    font-family: 'PoppiNs', sans-serif;
    color: #303030;
    font-size: 17px;
    margin: 1% 1%;
    font-weight: 500;
    text-align: center;
    font-style: italic;
}

.abt h1 {
    font-family: 'Playfair Display', serif;
    font-size: 35px;
    font-weight: 700;
    line-height: 150%;
    margin: 0;
    color: #353535;
    text-align: center;
}

.abt p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    line-height: 180%;
    text-align: center;
    margin: 2% 2%;
    padding: 0% 10%;
}

.mi_vi {
    width: 98%;
    border: 1px solid #efefef;
    margin: 1% 1%;
    background-color: rgba(255, 255, 255, 0.5);
}

.mi_sm8 {
    width: 83%;
    float: left;
    margin: 1%;
}

.mi_sm88 {
    width: 13%;
    float: left;
    margin: 1%;
    text-align: center;
}

.mi_vi_txt {
    padding: 20px;
}

.mi_cion {
    width: 140px;
    height: 140px;
}

.mi_vi_txt h1 {
    font-family: 'PoppiNs', sans-serif;
    color: #e78337;
    font-size: 20px;
    padding: 0%;
    text-align: justify;
    font-weight: 600;
    margin: 0;
    margin-bottom: 0px!important;
}

.mi_vi_txt p {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-align: justify;
    padding: 0%;
    font-family: 'PoppiNs', sans-serif;
    line-height: 150%;
}

.vision h1 {
    font-family: 'Playfair Display', serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 150%;
    margin: 0;
    color: #353535;
    text-align: center;
}

.vision p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 170%;
    text-align: center;
    margin: 2% 2%;
    padding: 0% 4%;
}

.brd {
    border: 4px solid #fff;
}


/*--------------------------------------------------------------
services Page
--------------------------------------------------------------*/

.servi h1 {
    font-family: 'Playfair Display', serif;
    color: #e78337;
    font-size: 30px;
    padding: 7% 1% 1%;
    text-align: justify;
    font-weight: 600;
    margin: 0;
    margin-bottom: 0px!important;
}

.servi p {
    font-size: 17px;
    font-weight: 400;
    color: #000;
    text-align: justify;
    padding: 1% 1% 1%;
    font-family: 'PoppiNs', sans-serif;
    line-height: 150%;
}


/*--------------------------------------------------------------
Contact Page
--------------------------------------------------------------*/

.contact_txt h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding: 1% 1% 0%;
    color: #122a5a;
}

.cont_col_sm3 {
    width: 31%;
    float: left;
    margin: 1%;
    background-color: rgb(255, 255, 255, 0.8);
    border: 1px solid #f5f5f5;
    min-height: 190px;
    border-radius: 5px;
}

.cont_pdg_sm3 {
    padding: 1% 1.5%;
}

.con_heading h2 {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    padding: 2% 1% 2%;
    text-align: center;
}

.cont_icn {
    width: 26px;
    float: none;
    margin: 2% auto 1%;
}

.cont_icn i {
    font-size: 40px;
    color: #f15922;
}

.cont_txt_main {
    width: 98%;
    float: left;
    margin: 1%;
}

.cont_txt_main p {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 150%;
    text-align: center;
}


/*--------------------------------------------------------------
Front Page
--------------------------------------------------------------*/

.banner {
    width: 100%;
}

.link {
    text-decoration: none;
    color: #fff;
}

.link:hover {
    text-decoration: none;
    color: #fff;
}

.link2 {
    text-decoration: none;
    color: #000;
}

.link3 {
    text-decoration: none;
    color: #434343 !important;
}


/*--------------------------------------------------------------
Regular Content
--------------------------------------------------------------*/

.col_sm1 {
    width: 100%;
    margin: 0 auto;
}

.col_sm11 {
    width: 96%;
    margin: 0 auto;
}

.col_sm2 {
    width: 48%;
    float: left;
    margin: 1%;
}

.col_sm3 {
    width: 31%;
    float: left;
    margin: 1%;
}

.col_sm33 {
    width: 31%;
    float: left;
    margin: 1%;
}

.col_sm333 {
    width: 11%;
    float: left;
    margin: 1%;
}

.col_sm4 {
    width: 23%;
    margin: 1%;
    float: left;
}

.col_sm44 {
    width: 98%;
    margin: 1% 1%;
    float: left;
}

.col_sm5 {
    width: 18%;
    margin: 1%;
    float: left;
}

.col_sm8 {
    width: 28%;
    float: left;
    margin: 1% 1%;
}

.col_sm88 {
    width: 65%;
    float: left;
    margin: 1% 1%;
}

.col_sm9 {
    width: 87%;
    float: left;
    margin: 1% auto;
}

.col_sm10 {
    width: 31%;
    float: left;
    margin: 1% 1% 1%;
    z-index: 99999999;
}

.col_sm100 {
    width: 62%;
    float: right;
    margin: 1%;
}

.part1 {
    width: 29.1%;
    margin: 0.4% 0.5%;
    float: left;
}

.part2 {
    width: 38.7%;
    margin: 0.4% 0.5%;
    float: left;
}

.col_sm33 {
    width: 32.3%;
    float: left;
    margin: 0.4% 0.5%;
}

.content-image {
    width: 100%;
}


/*------------------------------------------
footer
------------------------------------------*/

.ftr_menu ul li a {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    text-decoration: none;
    line-height: 240%;
    font-weight: 500;
    font-size: 15px;
    text-transform: capitalize;
}

.ftr_menu ul {
    margin-left: 10%;
}


/*--------------------------------------------------------------
extra
--------------------------------------------------------------*/

.bg_clr1 {
    background-color: #fff;
    /*border: 2px solid #737375;
	outline: #fff solid 15px;*/
}

.bg_clr6 {
	background-color: #FDD600;
	padding-top: 4px;
	padding-bottom: 4px;
}

.bg_clr2 {
	background-color: #000000;
}

.bg_clr3 {
	background-color: #0C0C0C;
	padding: 20px 0px;
}

.bg_clr5 {
	background-color: #000000;
}

.bg_clr7 {
    background-color: #f5f5f5;
}

.bg_clr8 {
    background-color: rgb(255, 255, 255, 0.7);
}

.bg {
    background-image: url(../images/bg.png);
    background-position: center;
    background-attachment: scroll;
    padding: 20px 0px;
}

.bg2 {
    background-image: url(../images/bg2.jpg);
    background-position: center;
    background-attachment: scroll;
    background-size: cover;
    padding: 3% 0% 7%;
}

.bg3 {
    background-image: url(../images/bg3.jpg);
    background-attachment: fixed;
    background-size: cover;
    padding: 3% 0% 3%;
}

.bg4 {
    background-image: url(../images/bg4.jpg);
    background-attachment: scroll;
    padding: 3% 0% 3%;
    background-position: center;
    background-size: 100%;
}

.bg5 {
    background-image: url(../images/bg5.jpg);
    background-position: center;
    background-attachment: scroll;
    background-size: cover;
    padding: 3% 0% 4%;
}

.bg6 {
    background-image: url(../images/bg6.jpg);
    background-attachment: scroll;
    background-size: cover;
    padding: 2% 0% 2%;
    background-repeat: no-repeat;
}

.bg7 {
    background-image: url(../images/bg7.jpg);
    background-attachment: scroll;
    background-size: cover;
    padding: 2% 0% 2%;
    background-repeat: no-repeat;
}

.brd2 {
    border-bottom: 1px dashed #e6e6e6;
}


/*--------------------------------------------------------------
Home page our product
--------------------------------------------------------------*/

.who ul li a {
    font-family: 'Poppins', sans-serif;
    float: left;
    margin: 0% 1%;
    padding: 18px 22px;
    background-color: #ef3f34;
    text-decoration: none;
    color: #fff;
}

.ftr_txt h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    margin: 0% 0% 10% 0%;
    color: #fff;
}

.ftr_txt3 h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    margin: 0% 0% 10% 10%;
    color: #fff;
}

.ftr_txt h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin: 0% 0% 2% 0%;
    color: #fff;
}

.ftr_txt p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin: 1% 0%;
    line-height: 160%;
    color: #fff;
    text-align: left;
}

.ftr_txt2 p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin: 1% 8% 1% 1%;
    line-height: 160%;
    color: #fff;
    text-align: justify;
}

.ftr_lt_txt {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 160%;
    color: #fff;
    margin: 0;
}

.ftr_right {
    text-align: right;
}


/*--------------------------------------------------------------
Bullet
--------------------------------------------------------------*/

.bullet {
    width: 100%;
    margin-top: 0%;
}

.bullet ul {
    list-style-image: url(../images/bullet.png);
    margin-left: 3.5%;
}

.bullet ul li {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 150%;
    color: #000;
    margin: 0% 2% 0.1% 2%;
    text-decoration: none;
    font-weight: 400;
}


/*--------------------------------------------------------------
top_arrow
--------------------------------------------------------------*/

.top_arrow {
    width: 35px;
    height: 38px;
    position: fixed;
    right: 1%;
    bottom: 5%;
    transition-duration: 1s;
    background-image: url('../images/top.png');
    cursor: pointer;
    background-repeat: no-repeat;
    z-index: 999;
    background-size: 100% 100%;
}

.top_arrow:hover {
    width: 35px;
    height: 38px;
    position: fixed;
    right: 1%;
    transition-duration: 1s;
    bottom: 5%;
    cursor: pointer;
    background-image: url('../images/top-b.png');
    background-size: 100% 100%;
}

@media only screen and (max-width:1125px) {
    .top {
        width: 98%;
    }
    .top2 {
        width: 96%;
    }
}

@media only screen and (max-width:960px) {
    .mi_sm8 {
        width: 98%;
    }
    .mi_sm88 {
        width: 40%;
    }
    .top_main {
        position: static;
    }
    .logo {
        width: 299px;
        float: none;
        margin: 1% auto;
        transform: none;
    }
    .call_em {
        display: none;
    }
    .top {
        width: 100%;
    }
    .navbarrr {
        width: 100%!important;
        float: none!important;
        margin: 0% auto!important;
        background-color: #f15922!important;
    }
    .col_sm9 {
        width: 85%;
        float: left;
        margin: 1% auto;
    }
    .col_sm333 {
        width: 13%;
        float: left;
        margin: 1%;
    }
}

@media only screen and (max-width:800px) {
    .cont_col_sm3 {
        width: 98%;
    }
    .col_sm8 {
        width: 98%;
    }
    .col_sm88 {
        width: 98%;
    }
    .col_sm44 {
        width: 46%;
        margin: 2%;
    }
    .bg_clr1 {
        outline: #fff solid 10px;
    }
    .ftr_txt3 h1 {
        margin: 0% 0% 4% 0%;
    }
    .ftr_menu ul {
        margin-left: 0%;
    }
    .col_sm3 {
        width: 98%;
        float: none;
        margin: 1%;
    }
    .ftr_txt2 p {
        margin: 1% 1% 1% 1%;
    }
    .col_sm4 {
        width: 100%;
    }
    .ftr_txt h1 {
        margin: 4% 0%;
    }
    .col_sm2 {
        width: 100%;
    }
    .ftr_right {
        text-align: left;
    }
    .col_sm100 {
        width: 98%;
    }
    .col_sm10 {
        width: 96%;
        float: none;
        margin: 1% auto;
    }
    .col_sm9 {
        width: 84%;
        float: left;
        margin: 1% auto;
    }
    .col_sm333 {
        width: 14%;
        float: left;
        margin: 1%;
    }
}

@media only screen and (max-width:600px) {
    .col_sm44 {
        width: 96%;
        margin: 2%;
    }
    .bullet ul {
        margin-left: 3%;
    }
}

@media only screen and (max-width:500px) {
    .call {
        margin: 2% 0%;
        width: 200px;
    }
    .email {
        margin: 2% 0%;
    }
    .col_sm10 {
        width: 98%;
    }
    .call_em {
        width: 355px;
    }
}

@media only screen and (max-width:470px) {
    .s_icon {
        display: none;
    }
}

@media only screen and (max-width:400px) {
    .bullet ul {
        margin-left: 5%;
    }
}

@media only screen and (max-width:360px) {
    .call_em {
        width: 320px;
    }
}
